// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		13BC0B7A24F66B4900C9A5FC /* PaymentAPI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 13BC0B7024F66B4900C9A5FC /* PaymentAPI.framework */; };
		13BC0B7F24F66B4900C9A5FC /* PaymentAPITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13BC0B7E24F66B4900C9A5FC /* PaymentAPITests.swift */; };
		13BC0B8124F66B4900C9A5FC /* PaymentAPI.h in Headers */ = {isa = PBXBuildFile; fileRef = 13BC0B7324F66B4900C9A5FC /* PaymentAPI.h */; settings = {ATTRIBUTES = (Public, ); }; };
		13BC0BDE24F66BCF00C9A5FC /* Core.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 13BC0BCF24F66BB900C9A5FC /* Core.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		13BC0B7B24F66B4900C9A5FC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 13BC0B6724F66B4800C9A5FC /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 13BC0B6F24F66B4900C9A5FC;
			remoteInfo = PaymentAPI;
		};
		13BC0BCE24F66BB900C9A5FC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 13BC0BC924F66BB900C9A5FC /* Core.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = 13BC0B4C24F66B1B00C9A5FC;
			remoteInfo = Core;
		};
		13BC0BD024F66BB900C9A5FC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 13BC0BC924F66BB900C9A5FC /* Core.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = 13BC0B5524F66B1C00C9A5FC;
			remoteInfo = CoreTests;
		};
		13BC0BDB24F66BC800C9A5FC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 13BC0BC924F66BB900C9A5FC /* Core.xcodeproj */;
			proxyType = 1;
			remoteGlobalIDString = 13BC0B4B24F66B1B00C9A5FC;
			remoteInfo = Core;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		13BC0B7024F66B4900C9A5FC /* PaymentAPI.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = PaymentAPI.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		13BC0B7324F66B4900C9A5FC /* PaymentAPI.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PaymentAPI.h; sourceTree = "<group>"; };
		13BC0B7424F66B4900C9A5FC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		13BC0B7924F66B4900C9A5FC /* PaymentAPITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = PaymentAPITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		13BC0B7E24F66B4900C9A5FC /* PaymentAPITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PaymentAPITests.swift; sourceTree = "<group>"; };
		13BC0B8024F66B4900C9A5FC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		13BC0BC924F66BB900C9A5FC /* Core.xcodeproj */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.pb-project"; name = Core.xcodeproj; path = ../Core/Core.xcodeproj; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		13BC0B6D24F66B4900C9A5FC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				13BC0BDE24F66BCF00C9A5FC /* Core.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		13BC0B7624F66B4900C9A5FC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				13BC0B7A24F66B4900C9A5FC /* PaymentAPI.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		13BC0B6624F66B4800C9A5FC = {
			isa = PBXGroup;
			children = (
				13BC0BC924F66BB900C9A5FC /* Core.xcodeproj */,
				13BC0B7224F66B4900C9A5FC /* PaymentAPI */,
				13BC0B7D24F66B4900C9A5FC /* PaymentAPITests */,
				13BC0B7124F66B4900C9A5FC /* Products */,
				13BC0BDD24F66BCF00C9A5FC /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		13BC0B7124F66B4900C9A5FC /* Products */ = {
			isa = PBXGroup;
			children = (
				13BC0B7024F66B4900C9A5FC /* PaymentAPI.framework */,
				13BC0B7924F66B4900C9A5FC /* PaymentAPITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		13BC0B7224F66B4900C9A5FC /* PaymentAPI */ = {
			isa = PBXGroup;
			children = (
				13BC0B7324F66B4900C9A5FC /* PaymentAPI.h */,
				13BC0B7424F66B4900C9A5FC /* Info.plist */,
			);
			path = PaymentAPI;
			sourceTree = "<group>";
		};
		13BC0B7D24F66B4900C9A5FC /* PaymentAPITests */ = {
			isa = PBXGroup;
			children = (
				13BC0B7E24F66B4900C9A5FC /* PaymentAPITests.swift */,
				13BC0B8024F66B4900C9A5FC /* Info.plist */,
			);
			path = PaymentAPITests;
			sourceTree = "<group>";
		};
		13BC0BCA24F66BB900C9A5FC /* Products */ = {
			isa = PBXGroup;
			children = (
				13BC0BCF24F66BB900C9A5FC /* Core.framework */,
				13BC0BD124F66BB900C9A5FC /* CoreTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		13BC0BDD24F66BCF00C9A5FC /* Frameworks */ = {
			isa = PBXGroup;
			children = (
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		13BC0B6B24F66B4900C9A5FC /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				13BC0B8124F66B4900C9A5FC /* PaymentAPI.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		13BC0B6F24F66B4900C9A5FC /* PaymentAPI */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 13BC0B8424F66B4900C9A5FC /* Build configuration list for PBXNativeTarget "PaymentAPI" */;
			buildPhases = (
				13BC0B6B24F66B4900C9A5FC /* Headers */,
				13BC0B6C24F66B4900C9A5FC /* Sources */,
				13BC0B6D24F66B4900C9A5FC /* Frameworks */,
				13BC0B6E24F66B4900C9A5FC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				13BC0BDC24F66BC800C9A5FC /* PBXTargetDependency */,
			);
			name = PaymentAPI;
			productName = PaymentAPI;
			productReference = 13BC0B7024F66B4900C9A5FC /* PaymentAPI.framework */;
			productType = "com.apple.product-type.framework";
		};
		13BC0B7824F66B4900C9A5FC /* PaymentAPITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 13BC0B8724F66B4900C9A5FC /* Build configuration list for PBXNativeTarget "PaymentAPITests" */;
			buildPhases = (
				13BC0B7524F66B4900C9A5FC /* Sources */,
				13BC0B7624F66B4900C9A5FC /* Frameworks */,
				13BC0B7724F66B4900C9A5FC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				13BC0B7C24F66B4900C9A5FC /* PBXTargetDependency */,
			);
			name = PaymentAPITests;
			productName = PaymentAPITests;
			productReference = 13BC0B7924F66B4900C9A5FC /* PaymentAPITests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		13BC0B6724F66B4800C9A5FC /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1160;
				LastUpgradeCheck = 1160;
				ORGANIZATIONNAME = "Sergey Safiullin";
				TargetAttributes = {
					13BC0B6F24F66B4900C9A5FC = {
						CreatedOnToolsVersion = 11.6;
					};
					13BC0B7824F66B4900C9A5FC = {
						CreatedOnToolsVersion = 11.6;
					};
				};
			};
			buildConfigurationList = 13BC0B6A24F66B4800C9A5FC /* Build configuration list for PBXProject "PaymentAPI" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 13BC0B6624F66B4800C9A5FC;
			productRefGroup = 13BC0B7124F66B4900C9A5FC /* Products */;
			projectDirPath = "";
			projectReferences = (
				{
					ProductGroup = 13BC0BCA24F66BB900C9A5FC /* Products */;
					ProjectRef = 13BC0BC924F66BB900C9A5FC /* Core.xcodeproj */;
				},
			);
			projectRoot = "";
			targets = (
				13BC0B6F24F66B4900C9A5FC /* PaymentAPI */,
				13BC0B7824F66B4900C9A5FC /* PaymentAPITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXReferenceProxy section */
		13BC0BCF24F66BB900C9A5FC /* Core.framework */ = {
			isa = PBXReferenceProxy;
			fileType = wrapper.framework;
			path = Core.framework;
			remoteRef = 13BC0BCE24F66BB900C9A5FC /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		13BC0BD124F66BB900C9A5FC /* CoreTests.xctest */ = {
			isa = PBXReferenceProxy;
			fileType = wrapper.cfbundle;
			path = CoreTests.xctest;
			remoteRef = 13BC0BD024F66BB900C9A5FC /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
/* End PBXReferenceProxy section */

/* Begin PBXResourcesBuildPhase section */
		13BC0B6E24F66B4900C9A5FC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		13BC0B7724F66B4900C9A5FC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		13BC0B6C24F66B4900C9A5FC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		13BC0B7524F66B4900C9A5FC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				13BC0B7F24F66B4900C9A5FC /* PaymentAPITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		13BC0B7C24F66B4900C9A5FC /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 13BC0B6F24F66B4900C9A5FC /* PaymentAPI */;
			targetProxy = 13BC0B7B24F66B4900C9A5FC /* PBXContainerItemProxy */;
		};
		13BC0BDC24F66BC800C9A5FC /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = Core;
			targetProxy = 13BC0BDB24F66BC800C9A5FC /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		13BC0B8224F66B4900C9A5FC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.6;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		13BC0B8324F66B4900C9A5FC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.6;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		13BC0B8524F66B4900C9A5FC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = PaymentAPI/Info.plist;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.sergeysafiullin.PaymentAPI;
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		13BC0B8624F66B4900C9A5FC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = PaymentAPI/Info.plist;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.sergeysafiullin.PaymentAPI;
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		13BC0B8824F66B4900C9A5FC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = PaymentAPITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.sergeysafiullin.PaymentAPITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		13BC0B8924F66B4900C9A5FC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = PaymentAPITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.sergeysafiullin.PaymentAPITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		13BC0B6A24F66B4800C9A5FC /* Build configuration list for PBXProject "PaymentAPI" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				13BC0B8224F66B4900C9A5FC /* Debug */,
				13BC0B8324F66B4900C9A5FC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		13BC0B8424F66B4900C9A5FC /* Build configuration list for PBXNativeTarget "PaymentAPI" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				13BC0B8524F66B4900C9A5FC /* Debug */,
				13BC0B8624F66B4900C9A5FC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		13BC0B8724F66B4900C9A5FC /* Build configuration list for PBXNativeTarget "PaymentAPITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				13BC0B8824F66B4900C9A5FC /* Debug */,
				13BC0B8924F66B4900C9A5FC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 13BC0B6724F66B4800C9A5FC /* Project object */;
}
